Subject: [icnrg] Request for 15 minutes_presentation_draft-wang-icnrg-icn-edge-00

From: Lei Wang <[email-masked]>
Date: Mon, 12 Mar 2018 02:33:24 +0000

Dear icnrg chairs,

I am writing to ask that could you kindly give 15 minutes for the draft presentation in the meeting?

This is a new draft, and the architecture is general and initial. However, it offers a new view of combining ICN and IoT.  As both EC and ICN operate in distributed system, share corresponding properties and so on, there are many bonding points for both. Especially now edge computing is ubiquitous and important in industry. I am sure there will be a promising research space for applying ICN to EC no matter in technology point, architecture design or use cases.

Kind Regards

Lei

发件人: Lei Wang
发送时间: 2018年3月9日 15:50
收件人: [email-masked]
主题: Submission_draft-wang-icnrg-icn-edge-00

Hi all,

I have submitted a new draft related to the Consideration on Applying ICN to Edge Computing.
 https://datatracker.ietf.org/doc/draft-wang-icnrg-icn-edge/
https://www.ietf.org/id/draft-wang-icnrg-icn-edge-00.txt

The draft aims at research on applying Information Centric Networking (ICN) technology to Edge Computing, this document analyzes the reasons and opportunities of applying ICN to EC.  As well, towards this end, technical considerations are described and relevant scenarios are shown in the document(Abstract).

There are general consideration and initial architecture in the draft. Any comments are welcome! Please feel free to contact me if you have any questions!

Kind Regards

Lei Wang